import 'package:get/get.dart';

import '../controllers/agent_location_controller.dart';

class AgentLocationBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<AgentLocationController>(
      () => AgentLocationController(),
    );
  }
}
